/* Horizontal navbar-nav with 50% width list items */
.item_swift_verticalnavigation.dashboard-navigation.dashboard-main-navigation .navbar-nav {
	display: flex;
	flex-direction: row !important;
	flex-wrap: wrap;
	width: 100%;
}

.item_swift_verticalnavigation.dashboard-navigation.dashboard-main-navigation .navbar-nav li {
	flex: 0 0 calc(50% - 0.5rem);
	max-width: calc(50% - 0.5rem);
}

/* Mobile: 100% width on screens 991px and below */
@media (max-width: 991px) {
	.item_swift_verticalnavigation.dashboard-navigation .navbar-nav li {
		flex: 0 0 100% !important;
		max-width: 100% !important;
	}
}

.dashboard-navigation .nav-item.nav-item-custom-dashboard {
	display: none;
}

@media (max-width: 991px) {
	.dashboard-navigation .nav-item.nav-item-custom-shop-link {
		order: -1;
	}
}


.dashboard-navigation .nav-item.nav-item-shop-her {
	display: none;
}

.dashboard-navigation .swift_sign-out-link {
	display: none;
}

.dashboard-navigation .nav-link {
	background: var(--swift-button-primary-background-color);
	color: var(--swift-button-primary-foreground-color) !important;
	border: .0833rem solid var(--swift-button-primary-border-color);
}

.dashboard-navigation .nav-link:hover {
	background: var(--swift-button-primary-hover-background-color);
	color: var(--swift-button-primary-hover-foreground-color) !important;
	border: .0833rem solid var(--swift-button-primary-hover-border-color);
}

.dashboard-navigation .nav-link.custom-shop-link {
	background: var(--swift-button-secondary-background-color);
	color: var(--swift-button-secondary-foreground-color) !important;
	border: .0833rem solid var(--swift-button-secondary-border-color);
}

.dashboard-navigation .nav-link.custom-shop-link:hover {
	background-color: var(--swift-button-secondary-hover-background-color, #005fcc);
	color: var(--swift-button-secondary-hover-foreground-color) !important;
	border: .0833rem solid var(--swift-button-secondary-hover-border-color);
}

.item_swift_verticalnavigation.dashboard-navigation .navbar-nav {
	gap: 1rem;
}

.item_swift_textandimage_alt .background-image-consultant {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	z-index: 0;
}

.item_swift_textandimage_alt .z-1 {
	z-index: 1;
}

.item_swift_textandimage_alt .color-white {
	color: var(--swift-button-primary-foreground-color, #ffffff);
}

.item_swift_textandimage_alt {
	font-family: var(--bs-body-font-family);
}

.item_swift_textandimage_alt h5 {
	font-family: var(--bs-body-font-family);
}

.item_swift_textandimage_alt .contact-info {
	position: absolute;
	bottom: 20px;
}

@media (max-width: 991px) {
	.item_swift_textandimage_alt {
		aspect-ratio: 335/431;
	}

}

.flip-x {
	transform: scaleX(-1);
	transform-origin: center;
}